@charset "UTF-8";
/*------------------------------------------------------------------ 
[Screen Structure Stylesheet] 

Project:    	VD09
Version:    	0.1 
Last change:    02/09/2009 [add #parentpage ,can] 
Assigned to:    Cédric Aellen (can)
Primary use:    Web/Screen
Comments:		Structures
-------------------------------------------------------------------*/

/*------------------------------------------------------------------ 
[Table of contents] 
 
1. Page								.page_margins, .page
2. General Structure				#header, #nav, #main, #footer, #colLeft, #colRight, #colCenter
	2.2. Header						#header, #header #title img, #header #stickerPlace, #header .sticker
	2.3. Navigation					#nav ul, #nav ul li, navLeft, #navRight, #search
	2.4. Cols Content 				#colLeft_content, #colRight_content, #colCenter_content, #ie_clearing
		2.4.1 Homepage News
		2.4.2 Rootline
		2.4.3 Print
		2.4.4 Date & Time
	2.5. Footer						#footerLine, .footerLeft, .footerRight
3. Accessibility
4. Hacks & Tips
# -------------------------------------------------------------------*/

/*------------------------------------------------------------------ 
[1. Page | .page_margins / .page]
*/

.page_margins { 
	text-align:left; 
	background-color: #FFFFFF;
	padding: 10px;
	width: 960px;
	margin:auto;
}

.page {
	width: 960px;
}

/*------------------------------------------------------------------ 
[2. General Structure | #preHeader / #header / #nav / #main / #footer / #colLeft / #colRight / #colCenter]

.--------------------------------------------.
| #preHeader                                 |
.--------------------------------------------.
| #header                                    |
.--------------------------------------------.
.--------------------------------------------.
| #nav                                       |
.--------------------------------------------.
.--------------------------------------------.
| #main                                      |
| .-----------. .------------. .-----------. |
| | #colLeft  | | #colCenter | | #colRight | |
| |           | |            | |           | |
| |           | |            | |           | |
| |           | |            | |           | |
| |           | |            | |           | |
| |           | |            | |           | |
| |           | |            | |           | |
| |           | |            | |           | |
| |           | |            | |           | |
| |           | |            | |           | |
| .-----------. .------------. .-----------. |
.--------------------------------------------.
.--------------------------------------------.
| #footer                                    |
.--------------------------------------------.
*/

#main {
	margin-bottom: 0px;
	overflow: hidden;
	width: 100%;
	min-height: 600px; 
}

#preHeader, #header, #nav, #main, #footer {
	clear: both;
}

#nav {
	margin-bottom: 1px;
	padding-top: 2px;
	height: 20px;
}

#colLeft, #colCenter, #colRight 	{display:inline;}
#colLeft, #colCenter 				{float:left;}
		  #colCenter, #colRight		{position: relative;}
#colLeft							{width: 20%;}
		  #colCenter				{width: 55%;}
					  #colRight		{width: 25%; 	float:right;}

#footer {padding-bottom: 2em;}

/*------------------------------------------------------------------ 
[2.1. preHeader | ... ]
*/

#preHeader {
	position: relative;
	line-height: 0;
	background-image: url(../img/preheader.bg.png);
	background-repeat: no-repeat;
	background-position: right;
}

#preHeader ul, #preHeader li {
	display: inline;
	margin: 0;
	padding: 0;
	margin-right:-4px; /* liste menu collée */
}
/*------------------------------------------------------------------ 
[2.2. Header | #header / #header #title img / #header #stickerPlace / #header .sticker]
*/

#header img {
	display: block;
	border:0 solid; /* Ajouté Muzafer */
}
}

#header #logo img, #header #title img, #header #headerImage img {height: 150px;}
#header #headerImage img {	/*width: 560px;*/}
/*#header #title img {		width: 329px;}
#header #logo img {			width: 71px;}*/

#header #logo, #header #title, #header #headerImage 	{position: relative;}
#header #logo, #header #title 							{float:left;}
#header #headerImage 									{float: right;}


#header #stickerPlace {
	position: absolute;
	left: 820px;
	top: 34px;
}

#header .sticker {
	margin: 12px;
	background: #ffffff;
}
/*------------------------------------------------------------------ 
[2.3. Navigation | #nav ul / #nav ul li / navLeft / #navRight / #search]
*/
#nav ul {
	list-style-type: none;
	list-style-position: outside;
	margin: 0 0 0 0.6em;
	padding: 0;
}

#navLeft {
	position: relative;
	float:left;
}

#navRight, #search {
	float:right;
	padding-right: 1em;
}

#nav ul li {
	display: inline;
	margin: 0;
	padding: 0 0.5em 0 0.5em;
}

/*------------------------------------------------------------------ 
[2.4. Cols Content | #colLeft_content, #colRight_content, #colCenter_content, #ie_clearing ]
*/

#colLeft_content, #colRight_content, #colCenter_content {position: relative;}
#colRight_content, #colCenter_content {padding: 1.5em;}
#colLeft_content {padding: 0 1px 0 1px;}

/*------------------------------------------------------------------ 
[2.4.1. Homepage News | ... ]
*/

#singleNews { 
	margin: 0 0 2em 0; 
}

.news {
	zoom: 1; /*pour IE (can)*/
}

.news .image {
	float:left;
	margin: 0 0.5em 0.5em 0;
}

.lineNews .news { 
	float: left;
	margin: 1%; 
	padding:1%;
	width:45%;
}

.NewsImageLegende {
	font-style: italic;
	font-size: 0.8em;
}


/*------------------------------------------------------------------ 
[2.4.2. Rootline | ... ]
*/
#rootline {
	position: relative;
	margin: 0 0 1em 0;
}

#rootline ol {
	padding: 0 0 0 0;
}

#rootline li {
    display:inline-block;
    display:-moz-inline-box;
	margin: 0;
	padding: 0 0.1em 0 0.2em;
}

#rootline li span {
    padding: 0 0.1em 0 0.4em;
}

/*------------------------------------------------------------------ 
[2.4.3. Print | ... ]
*/

#print {
	position: relative;
	float: right;
	z-index: 1;
}

/*------------------------------------------------------------------ 
[2.4.4. Date & time | ... ]
*/

#datetime {padding-bottom: 1em;}


/*------------------------------------------------------------------ 
[2.5. Footer | #footerLine, .footerLeft, .footerRight]
*/
#footerLine {	height: 0.5em; line-height: 0.5em;}
.footerLeft {	float: left;}
.footerRight {	float: right;}

#footer ul {
	display: inline;
	list-style-type: none;
	list-style-position: outside;
	margin: 0;
	padding: 0;
}

#footer li {
	display: inline;
	margin: 0;
	padding: 0 0.4em 0 0.4em;
}

#footer li img {
	margin: 0 0.25em 0 0;
	width: 0.75em;
	height: 0.75em;
}

/*------------------------------------------------------------------ 
[3. Accessibility | #accessibility]
*/

#accessibility {
	position:absolute;
	top:-1000px;
}

/*------------------------------------------------------------------ 
[4. Hacks & Tips | ... ]
*/

.clearboth {
	clear:both; 
	height: 1px; 
}

/*-------------------------------------------------------------------
    Largeur des tableaux (table)
*/
.contenttable {
	margin:5px;
	border-collapse:collapse;
	width:100%;
}
.contenttable td {
	padding:2px;
}
.contenttable th {
	padding:2px;
}
.contenttable p.bodytext {
	text-align:left;
}

/* ---------------- hack KB ---------------- */

#colCenter 
{
  overflow-x: auto;
  overflow-y: hidden;
  
}

table#tableContent
{
	width: 100%;
}